SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000081: Ntpd - disable sanity check - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081Endian FirewallDocumentationpublic2007-01-18 13:142007-12-31 19:15
ReporterGreenland 
Assigned Topeter-endian 
PrioritynormalSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta2 
Summary0000081: Ntpd - disable sanity check
DescriptionI run efw 2.1 on vmware server on HP DL 360 g4p, 1 G RAM, 2 x 36Gb , 15k HDD
i 've added this : "clock=pit nosmp noapic nolapic" in /boot/grub/grub.conf

Afterwards time slew isn't much as before. But still it would be nice to run time accordingly.

I just can't find where to add this line : 'This sanity check can be overridden by adding the command-line switch "-g" when starting ntpd'

Thank You.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000123)
Greenland (reporter)
2007-01-18 14:04

I think i've found it.
/etc/sysconfig/ntpd says :

# Drop root to id 'ntp:ntp' by default.
OPTIONS="-A -u ntp:ntp -i /var/lib/ntp -p /var/run/ntpd.pid -c /etc/ntp/ntp.conf"

# Set to 'yes' to sync hw clock after successful ntpdate.
SYNC_HWCLOCK=yes
(0000594)
peter-endian (administrator)
2007-10-28 14:26

vmware image need a special kernel optimized for vmware with HZ=100 in order to fix the problem with the clock slipping back and forth.
This need still to be done.
(0000646)
peter-endian (administrator)
2007-11-14 11:12

we have a vmware kernel image now with HZ=100

- Issue History
Date Modified Username Field Change
2007-01-18 13:14 Greenland New Issue
2007-01-18 14:04 Greenland Note Added: 0000123
2007-10-28 14:26 peter-endian Note Added: 0000594
2007-10-28 14:26 peter-endian Assigned To => peter-endian
2007-10-28 14:26 peter-endian Status new => confirmed
2007-11-14 11:12 peter-endian Status confirmed => resolved
2007-11-14 11:12 peter-endian Fixed in Version => 2.2
2007-11-14 11:12 peter-endian Resolution open => fixed
2007-11-14 11:12 peter-endian Note Added: 0000646
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker